#pragma once
#include <string>

namespace globals
{
    const std::string DLL_OFFSET_FILE = "offsets.cfg";
    const std::string DLL_PATTERN_FILE = "patterns.cfg";

    const std::string prod_name("TarkovAddons");
    const std::string prod_ver("- 1.0.6.0.46010 - 96辅助游戏论坛");

    const std::string credits("stangaming & Community");

    constexpr bool console = true;
    constexpr bool verbose = false;

    static std::string get_display_title()
    {
        return prod_name + " " + prod_ver;
    }
}
